Install JDeveloper on OEL 6

If while you are try to install JDeveloper in Linux you get the next error.

  • /lib/ld-linux.so.2: bad ELF interpreter: No such file or directory
    yum install glibc.i686

The installer is not able to launch wizard in GUI mode

try to install

  • yum install libXtst-devel libXrender-devel kernel-devel libXtst-devel.i686